﻿.kwicks {
	/*list-style: none;*/
	position: relative;
	padding: 0;
	width:100%;
    text-align:right;
}

.kwicks li{
	display: block;
	overflow: hidden;
	padding: 0;
}
        		
  .kwicks li {
	width: 125px;
	height: 110px;
	margin-right: 5px;
	background-color: #13245E;
    color:White;
}
 
#menu li:first-child        /*Don't forget that the items are rendered in the opposite direction*/
{
/* border-radius: 0px 14px 9px 0px; */
border-radius: 14px 0px 0px 14px;

/* -moz-border-radius: 0px 14px 9px 0px; Not Good */
  -moz-border-radius: 0px 0px 0px 0px; 

/* -webkit-border-radius: 14px 0px 0px 14px; Not Goog */
/* Google Chrome */
  -webkit-border-radius: 14px 0px 0px 14px; 
}

#menu li:last-child
{
    /* IE: */
/* border-radius: 14px 0px 0px 14px; */
border-radius: 0px 14px 14px 0px; 

/* -moz-border-radius: 14px 0px 0px 14px; */
-moz-border-radius: 14px 14px 14px 14px; 

/* -webkit-border-radius: 0px 14px 9px 0px; */
/* Google Chrome */
-webkit-border-radius: 0px 14px 14px 0px;
}
 
 li.active
 {
 	background-color:#2E9AFE;
 }

li img
 {
 height:80px;
 width:80px;
 position: relative;
 border:none;
 padding-bottom:3;
 }
 
.Greeting li img
 {
 height:20px;
 width:20px;
 }

span.menuOptions
{
	right:150px;
    top:-85%;
	 line-height:1.5;
	 position:relative;
}

.main
{
	width:125px;
	/*margin-right:3px;*/
	position:relative;
margin-right:24px;
	top:5%;
	border:none;
}

span.lyrics
{
		right:150px;
		top:-55%;
	 line-height:1.5;
	 position:relative;
	 font-size:larger;
	 font-weight:bolder;
	 font-family:Arial;
}

li a
{
 text-decoration:none;
 color:White;

}
/*	
li a:hover
{
	text-decoration:underline;

}
*/
li.active a:hover
{
	text-decoration:underline;

}

li > a
{
	color:Black;
}


span.lyrics2
{
		right:150px;
		top:-65%;
	 line-height:1.5;
	 position:relative;
	 font-size:larger;
	 font-weight:bolder;
	 font-family:Arial;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
span.lyrics
{
position:relative;
 top:-60px;
}

span.lyrics2
{
position:relative;
 top:-70px;
}

span.menuOptions
{ 
position:relative;
 top:-90px;
/*right:150px;*/
   
	/* line-height:1.5;*/
}

}

#reg
{
	
}

#members
{

}
